{
	"name": "@repo/client",
	"version": "1.0.0",
	"exports": {
		".": "./src/index.ts"
	},
	"sideEffects": false,
	"files": [
		"dist",
		"src"
	],
	"peerDependencies": {
		"@tanstack/query-async-storage-persister": "^5.51.9",
		"@tanstack/react-query": "^5.51.21",
		"@tanstack/react-query-persist-client": "^5.51.9",
		"@trpc/client": "11.1.2",
		"@trpc/react-query": "11.1.2",
		"@trpc/server": "11.1.2",
		"@trpc/tanstack-react-query": "11.1.2",
		"axios": "^1.7.2",
		"dayjs": "^1.11.12",
		"react": "^19.1.0"
	},
	"devDependencies": {
		"@types/react": "^19.1.4",
		"@types/react-dom": "^19.1.5",
		"rimraf": "^6.0.1",
		"tsup": "^8.3.5"
	}
}
